; DZIL plugins should use the latest code
;[Bootstrap::lib]

[@Author::BBYRD]
x_irc = irc://irc.perl.org/#whatever
;test_min_deps = 1
;first_version = 0.90

;[@Filter]
;-bundle = @Author::BBYRD
;-remove = @Prereqs
;-remove = AutoPrereqs
;-remove = MinimumPerl
;-remove = MinimumPrereqs
;-remove = PrereqsClean
;; Custom .travis.yml
;-remove = TravisYML
;; DZIL SYNOPSIS
;-remove = Test::Synopsis
;; No coverage here
;-remove = PodCoverageTests